This package browser is in early development. Mind the rough edges.

ruby-unicode-scripts 1.8.0

Unicode script classification library

This gem provides a simple interface for classifying Ruby strings using the Unicode Script and Script_Extensions properties.

Installation

Install ruby-unicode-scripts 1.8.0 as follows:

guix install ruby-unicode-scripts@1.8.0

Or install the latest version:

guix install ruby-unicode-scripts

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.